# Configuration file for "gbp <command>"

[DEFAULT]
upstream-branch = master
debian-branch = debian/sid
upstream-tag = %(version)s
debian-tag = debian/%(version)s
# use pristine-tar:
pristine-tar = True
# don't check if debian-branch == current branch:
ignore-branch = True

[buildpackage]
upstream-tree = tag
sign-tags = True
